### Function

# PangoXft get_font_map

since: 1.2

#### Declaration [src]

    PangoFontMap*
    pango_xft_get_font_map (
      Display* display,
      int screen
    )

#### Description [src]

Returns the `PangoXftFontMap` for the given display and screen. The fontmap is owned by Pango and will be valid until the display is closed.

Available since: 1.2

#### Parameters

`display`

  Type: `Display`

  An X display.

  The data is owned by the caller of the function.

`screen`

  Type: `int`

  The screen number of a screen within `display`.

#### Return value

Type: `PangoFontMap`

A `PangoFontMap` object, owned by Pango.

The data is owned by the called function.